#version 330 core

uniform sampler2D prev_ssao;
uniform sampler2D prev_normal_depth;

in vec2 uv;

layout (location = 0) out vec4 ssao;
layout (location = 1) out vec4 normal_depth;

void main()
{
	ssao = texture(prev_ssao, uv).wwww;
	normal_depth = texture(prev_normal_depth, uv);
}
